Error

two or more packages specified (liblistaller-glib0 libsane-extras)